body {margin:0 0 0 0; padding:0; font:16px Georgia, "Times New Roman", Times, serif ;  color:#fff; background:#000}
div, table, td, tr { vertical-align:top; border:0px solid}
a {border:none; color:#98C5EA; text-decoration: underline;}
img {border:none;}
h1 {margin:0 0 20px 0; font-family:'Mako', Arial, Helvetica, sans-serif; font-weight:800;}
h2 {margin:45px 0 10px 0; font-size:16px; line-height:24px; }
h3 {margin:20px 0 5px 0; font-size:15px; font-weight:bold;}
form {padding:20px 0 0 0;}
*{margin:0px; padding:0px;}
img{border:none;}
p, ul, li, blockquote { font-size:16px; line-height:24px;}


.red {color:#bd1220;}

.bold {font-weight:bold;}

/*.logo {margin:70px 0 0 0;}
.coming_soon_text { width:260px; text-align:left; margin: 200px auto 0 auto;}*/
.logo {width:80%; margin:75px 0 0 80px; text-align:center;}


.bg_gallery {text-align:right; background: url(images/bg_gallery.gif) repeat-y top right; }
.bg_about {text-align:right; background: url(images/bg_about.gif) repeat-y top right; }
.bg_appreciating {text-align:right; background: url(images/bg_appreciating.gif) repeat-y top right; }
.bg_investing {text-align:right; background: url(images/bg_investing.gif) repeat-y top right; }
.bg_contact {text-align:right; background: url(images/bg_contact.gif) repeat-y top right; }
.bg_hp {text-align:right; background: url(images/bg_hp.gif) repeat-y top right; }

/*** HP ***/

.hp td{vertical-align: middle;}
.hp_content { width:1003px; position: relative;}
.hp_bg {border:1px solid #444;}
.hp_logo {position:absolute; top:70px; left:350px;}
.hp_text {position:absolute; top:250px; left:350px;}
.hp_logo1 {position:absolute; top:10%; left:30%;  padding:35px 60px 30px 60px; background:#000;}
.hp_text1 {position:absolute; top:30%; left:30%; width:606px; padding:27px 32px; background:#000; //width:670px;}
.hp_text1 p{font-size:29px; line-height:43px; color:#db8e01; }

/*** Menu ***/
.menu {width:220px; position:absolute; top:175px; left:70px; font-family:'Mako', Arial, Helvetica, sans-serif;}
.menu_hp {width:220px; position:absolute; top:240px; left:70px; font-family:'Mako', Arial, Helvetica, sans-serif;}
.menu_item, .act {font-family:'Mako', Arial, Helvetica, sans-serif;}
.menu_hp1 {width:180px; position:absolute; top:29%; left:8%; font-family:'Mako', Arial, Helvetica, sans-serif}
.menu_item{ background:#000;  padding:10px 14px 10px 16px;  margin:10px 0 0 14px; background:#000; font-family:'Mako', Arial, Helvetica, sans-serif;  font-size:20px; line-height:24px;}
.menu_item a {color:#fff; text-decoration:none;}
.act{background:#000;  padding:10px 14px 10px 30px;  margin:10px 0 0 0; background: url(images/redmarker.gif) repeat-y #000; color:#DB8E01; font-weight:700;}
.menu_idem a, .act a {font-family:'Mako', Arial, Helvetica, sans-serif; text-decoration:none; color:#DB8E01; font-size:20px; line-height:24px;}
.sub_menu ul {background:#000; margin:0 0 0 30px; padding-top:10px; padding-bottom:5px; list-style:none;}
.sub_menu li {margin:0; padding:0px 0 17px 20px; list-style:none;}
.sub_menu a {text-decoration:none; color:#fff;}
.sub_menu .act {background:#000;}
.sub_menu .act a {color:#DB8E01; font-size:16px;}
.redmarker { width:14px; height:40px; background: url(images/redmarker.gif) repeat-y #000;}
.spacer {width:270px;}

/*** Content ***/
.content {width:80%; margin:63px 0 0 80px; padding:0 0 70px 0; line-height:18px;}
.content p {margin:0 0 14px 0; }
.vt {float:none; margin:50px 0 ; float:left;}
.vt h3 {margin:10px 0 5px 0; font-size:14px; font-weight:bold;}
.vt_preview {margin:20px; width:60%; text-align:right;}
.vt_preview h3 {margin:10px 0 5px 0; font-size:14px; font-weight:bold;}
.back_to_vt { text-align:left; padding:20px;}
.vt_help { font-size:14px; margin:20px 10% 35px 10%; text-align:center;}


.header {margin:0 0 20px 0;}
li, ul {margin:9px 0 0 12px; line-height:21px;}
ul { width:90%;}

.gallery {margin:30px 0;}
.gallery td {text-align:center; padding:0 0 35px 0;}
.preview {width:110px; height:110px; margin:0 auto 0 auto; background:#111; border: 1px solid #555;}
.title {width:110px; text-align:left; margin:10px auto 5px auto; font-size:14px; }
.title a {color:#98C5EA;}
.size {width:110px; margin:0 auto 0 auto; text-align:left; font-size:11px; line-height:14px; color:#888}
.container {width:100%; height:100%; text-align:center; vertical-align:middle;}
blockquote {font-size:16px; font-style:italic;}
.sig {font-size:12px; font-style:italic; padding:10px 0 15px 0;}
.abn {padding:25px 0 0 0; display:block;}
.image_center {padding:30px 0; text-align:center;}

/*** Form ***/
.personal_info {margin:0 0 20px 0;}
.personal_info td{vertical-align:middle;}
.content textarea {width:80%; height:170px; margin: 5px 0 0 0; display:block; max-width:700px}
.content form {margin:0 0 50px 0;}
.content label {font-size:14px; width:60px; display:block;}
.content input {margin:5px 0 5px 0; width:200px; height:22px;}
.content .btn_send {width:100px; margin:5px 0 0 0;}

/*** Gallery ***/
.floats{margin: 0em 0 0 -2em; position: relative; display: inline-block; clear: both;}
.floats:after{content:''; display:block; clear:both; }
.floats .left{position: relative; float: left; display: inline; height:245px; margin: 1.5em 0 0 2em; width: 7em; min-width: 110px;}
.floats .left .r {position: absolute; top: 0; left: 0; width: 100%;}
.floats .left .min {margin: 0 0 110px 0; height: 6.2em; width: 110px;}


/*** layout ***/
/*
div#measurer {position: absolute; width: 100%; top: 0; height: 1px; line-height: 1px;}

body {}

div {padding: 0px; margin: 0px;}

div#layout {
max-width:1360px; 
//height: 100%;
//width: expression(
	(
		document.getElementById('measurer')
		&& document.getElementById('measurer').clientWidth < 750
	)
	?	'750px'
	:	(
			document.getElementById('measurer')
			&& document.getElementById('measurer').clientWidth < 1320
		)
		?	'100%'
		:	'1320px');}
*/


.csc-firstHeader {margin-bottom:40px !important;}
.csc-textpic-intext-left .csc-textpic-single-image {margin-right:30px !important;}